html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}audio:not([controls]){display:none;height:0;}[hidden],template{display:none;}a{background:0 0;}::-moz-selection{color:#fff;background:#2AABE2;}::selection{color:#fff;background:#2AABE2;}a:active,a:hover{outline:0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}h1{font-size:2em;margin:0;}mark{background:#ff0;color:#000}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}hr{height:0;}pre{overflow:auto;}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em;}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}button{overflow:visible;}button,select{text-transform:none;}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled;],html input[disabled]{cursor:default;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}input{line-height:normal;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}legend{border:0;padding:0;}textarea{overflow:auto;}optgroup{font-weight:700;}table{border-collapse:collapse;border-spacing:0;}td,th{padding:0;}.loading{position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;z-index:1001;text-align:center;}

/****** Typography ******/

body{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #2aabe2;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	font-family: 'Georgia', 'Times New Roman', serif;
	font-size: 18px;
	line-height: 22px;
	margin: 0;
	color:#333;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

h1,
h2,
h3,
h4 {
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	color: #333;
	font-weight: bold;
	line-height: 1.3em;
	width: 100%;
	max-width: 600px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

h1 {
	margin: 0;
	padding:.5em 0;
}

h2,
h4 {
	padding: 0 10px;
}

h2 {
	font-size: 21px;
}

h4 {
	font-size: 16px;
	font-weight: normal;
}

h2 span{
	font-size: 26px;
	text-transform: uppercase;
	color:#333;
	max-width: none;
}

p.chapeu {
	font-family: 'Helvetica', 'Arial', sans-serif;
	color: #aaa;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .03em;
	line-height: 1.3em;
	font-size: 14px;
	padding-bottom: 0;
}

.texto .date, .texto .autor {
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size:14px;
	line-height:16px;
	color:#666;
}

.texto .date{
	font-style: italic;
}

/****** Topo ******/
header {
	width: 100%;
	height: 40px;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.logo {
	position: absolute;
	left: 0;
	top: 0;
	width: 250px;
	margin: 8px 0 0 8px;
}

.sharer {
	position: absolute;
	right: 0;
	top: 0;
	width: 120px;
	height: 40px;
	font-size: 0em;
}

.sharer > div {
	width: 40px;
	height: 40px;
	display: inline-block;
	padding: 10px;
	cursor: pointer;
}

.sharer svg {
	height: 20px;
	width: 20px;
}

.sharer path {
	transition: fill .4s;
	-webkit-transition: fill .4s;
	fill: #eee;
}

.sharer div:hover path {
	transition: fill .4s;
	-webkit-transition: fill .4s;
	fill: #2aabe2;
}
/****** Article ******/

article {
	width: 100%;
	overflow-x: hidden;
}

body.no-scroll{
	overflow-y:hidden;
}

img {
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
}

.full {
	width: 100%;
	height: 50vh;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center center;
}

.full .img-container {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	background-size:cover;
}

.full .image,
.full video {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
}

.left{
	background-position:left center;
}

.bottom{
	background-position: center bottom;
}

.top{
	background-position: center top;
}

.right{
	background-position: right center;
}

.left.top{
	background-position:left top;
}

.left.bottom{
	background-position:left bottom;
}

.right.top{
	background-position:right top;
}

.right.bottom{
	background-position:right bottom;
}

.full .credito {
	text-align: right;
	font: 11px 'Helvetica', 'Arial', sans-serif;
	color: #444;
	line-height: 14px;
	padding-bottom: 0;
}

.full .container {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
}

.texto h3 {
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	color: #2aabe2;
	width: 100%;
	max-width: 940px;
	font-size: 25px;
	line-height: 1.3em;
	padding: 0 10px;
}

.tm-ads{
	width:728px;
	height:90px;
	margin:50px auto;
	position:relative;
}

@media (max-width: 940px) {
	.tm-ads{
		display:none;
	}
}

.tm-ads:before{
	content:'Publicidade';
	position:absolute;
	top:-15px;
	width:100%;
	text-align: right;
	font-size:10px;
	line-height: 15px;
	color:#ccc;
	text-transform: uppercase;
}

.full .titulo {
	width:100%;
	max-width:940px;
	height:100%;
	margin: 0 auto;
	display: block;
	color:#fff;
}

#full1 {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.not-mobile #full1 .center{
	position:absolute;
	top:50%;
	left:50%;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;

	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.abertura{
	width:auto;
	height:auto;
	min-width:100%;
	min-height: 100%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
}

.menu-bottom{
	width:100%;
	max-width:940px;
	margin: 0 auto 30px;
	height:100px;
}

.menu-bottom a{
	text-transform: uppercase;
	width:50%;
	line-height: 100px;
	background-color: rgba(0,0,0,.05);background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.05) 20%);
	background: -webkit-gradient(linear, left , right, color-stop(0%,rgba(0,0,0,0.1)), color-stop(20%,rgba(0,0,0,.05)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 20%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 20%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 20%);
	background: linear-gradient(to right,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.05) 20%);

	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
	padding:0 50px;
	color:#000;
}

.menu-bottom a:hover{
	text-decoration: none;
	background-color: rgba(0,0,0,.1);
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;
	padding:0 20px;
}

.anterior-cap{
	float: left;
	text-align: left;
}

.proximo-cap{
	float:right;
	text-align: right;
}

.subtitulo {
	font-family: 'Georgia', 'Times New Roman', serif;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-size: 30px;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

.scale1 {
	position: absolute;
	width: 100%;
	height:100%;
	left: 0;
	top: 50%;
	padding:50px 10px 20px;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
}

.texto p.autor {
	font-weight: bold;
	text-transform: uppercase;
	max-width: 620px;
	padding: 8px 10px;
}

.texto p.autor span{
	font-weight: normal;
	display:block;
}

#scroll {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 150px;
}

#scroll svg {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	cursor: pointer;

	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
}

#scroll svg:hover {
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;

	top:10px;
}

.texto {
	padding: 30px 0;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.texto p {
	width: 100%;
	max-width: 620px;
	padding: .5em 10px;
	position:relative;
}

.texto.expediente{
	padding-top:0;
}

.texto.expediente p, .colaboracao {
	font-size: 14px;
	font-family: 'Helvetica', 'Arial', sans-serif;
	padding-bottom: .5em;
	color:#888;
}

hr{
	border: #ccc 0px solid;
	border-top-width: 1px;
}

.vplay{
	width:100%;
	height:100%;
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
}

.vplay .play{
	width:100%;
	height:100%;
	background:url(../images/play.svg) center center no-repeat;
	background-size: 100px;
	opacity:1;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
}

.not-mobile .vplay:hover .play{
	opacity:.1;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
}

.video {
	width: 100%;
	position: relative;
	clear: both;
	margin: 20px auto/**/ 30px;
	height:528px;
	background-color: #000;
	max-width:940px;
}

.video embed, .video video, .video iframe {
	width: 100%;
	position: relative;
	height: 100%;
}

.embed{
	margin: 20px 0 10px;
}

.embed iframe{
	width:100%;
}

.gal {
	position: relative;
	text-align: center;
	width: 100%;
	overflow:hidden;
}

.gal figure {
	background: center center no-repeat;
	background-size: cover;
	width: 100%;
	position:absolute;
	left: 0;
	top: 0;
}

.gal figure.atual {
	opacity: 1;
	visibility: visible;

	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	transition: opacity .5s;
}

.gal figure.proximo {
	opacity: 0;
	visibility: hidden;

	-webkit-transition: opacity .5s .5s;
	-moz-transition: opacity .5s .5s;
	transition: opacity .5s .5s;
}

.gal figure.anterior {
	opacity: 1;
	visibility: visible;
}

.gal figcaption {
	font-family: 'Helvetica', 'Arial', sans-serif;
	position: absolute;
	width: 100%;
	padding: 100px 15px 15px;
	color: #fff;
	left: 0;
	bottom: 0;
	font-weight: 300;
	line-height:1.1em;
	text-align: left;
	font-size: 16px;
	background-color: rgba(0, 0, 0, .9);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(20%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	-webkit-font-smoothing:subpixel-antialiased;
	-moz-osx-font-smoothing:auto;
}

.gal figcaption span {
	display: block;
	font-size: 12px;
	padding-top: .3em;
}

.gal button{
	position: absolute;
	top: 0;
	width: 60px;
	height: 60px;
	border: none;
	display: none;
	background-color: rgba(0,0,0,0);
	width:50%;
	height: 100%;
	outline: none;
}

.gal button.next {
	display: block;
	right: 0;
}

.gal button.prev {
	left: 0;
}

.gal button:after {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;

    transform: rotate(45deg) translateY(-50%);
    -webkit-transform: rotate(45deg) translateY(-50%);
    -moz-transform: rotate(45deg) translateY(-50%);
    -o-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
}

.gal button:before {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
    -webkit-transform: rotate(45deg) translateY(-50%);
    -moz-transform: rotate(45deg) translateY(-50%);
    -o-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
}

.gal button.next:before {
    right: 30px;
    border-top: 8px solid rgba(0,0,0,.5);
    border-right: 8px solid rgba(0,0,0,.5);
}

.gal button.next:after {
    right: 31px;
    border-top: 6px solid #fff;
    border-right: 6px solid #fff;
}

.gal button.prev:before {
    left: 0;
    border-bottom: 8px solid rgba(0,0,0,.5);
    border-left: 8px solid rgba(0,0,0,.5);
}

.gal button.prev:after {
    left: 1px;
    border-bottom: 6px solid #fff;
    border-left: 6px solid #fff;
}

.lazy-gal {
	opacity: 0;
}

.legendaGd span {
	text-transform: none;
	display: block;
	padding-top: .5em;
	font-size: 14px;
}

.gal.lazy img, .gal.lazy figcaption{
	opacity:0;
}
/****** Zoom ******/

@-webkit-keyframes zoom {
	0% {
		transform: scale(1.2) translate(-50%, -50%);
		-webkit-transform: scale(1.2) translate(-50%, -50%);
	}

	100% {
		transform: scale(1) translate(-50%, -50%);
		-webkit-transform: scale(1) translate(-50%, -50%);
	}
}

@keyframes zoom {
	0% {
		transform: scale(1.2) translate(-50%, -50%);
		-webkit-transform: scale(1.2) translate(-50%, -50%);
		-moz-transform: scale(1.2) translate(-50%, -50%);
		-ms-transform: scale(1.2) translate(-50%, -50%);
		-o-transform: scale(1.2) translate(-50%, -50%);
	}

	100% {
		transform: scale(1) translate(-50%, -50%);
		-webkit-transform: scale(1) translate(-50%, -50%);
		-moz-transform: scale(1) translate(-50%, -50%);
		-ms-transform: scale(1) translate(-50%, -50%);
		-o-transform: scale(1) translate(-50%, -50%);
	}
}

.zooming {
	animation: zoom 15s ease-in;
	transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
}

/****** GaleriaDesk ******/

.not-mobile .galeria {
	width: 100%;
	max-width:940px;
	overflow: hidden;
	position: relative;
	margin: 10px auto 30px;
	background:url(../images/loading.gif) center center no-repeat;
	border-bottom:1px solid #eee;
}

.not-mobile .galeria .nav {
	width: 100%;
	height: 50px;
	overflow: hidden;
}

.not-mobile .galeria .nav .thumb {
	width: 76px;
	height: 50px;
	display: inline-block;
	overflow: hidden;
	position: relative;
	margin-right: 10px;
	opacity: .6;
	cursor: pointer;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
}

.not-mobile .galeria .nav .thumb.atual,
.not-mobile .galeria .nav .thumb:hover {
	opacity: 1;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
}

.not-mobile .galeria .nav .thumb.atual {
	cursor: default;
}

.not-mobile .galeria .nav .thumb .btnNav {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .2;
	top: 0;
	left: 0;
}

.not-mobile .galeria .nav .thumb img {
	width: auto;
	height: 50px;
}

.not-mobile .galeria figure, .galeria .overlay figure {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left:0;
}

.galeria figure.atual {
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);

	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}

.galeria figure.proximo {
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);

	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}

.galeria figure.anterior {
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);

	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
}

.galeria figure img {
	width: 100%;
	height: auto;
	position: relative;
}

.not-mobile .galeria figure.lazy img {
	opacity:0;
}

.not-mobile .galeria figure img {
	transition:opacity .3s;
	-webkit-transition:opacity .3s;
	-moz-transition:opacity .3s;
}

.galeria figure figcaption {
	width: 100%;
	max-width: none;
	padding: 10px 0;
	margin: 0;
	position: relative;
	font-size: 14px;
	color:#444;
}

.galeria figure figcaption p {
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	max-width: none;
}

.galeria figcaption span {
	max-width: none;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	padding: .5em 0;
	display:block;
}

.galeria .esq, .galeria .dir {
	position: absolute;
	top: 50%;
	background-color: rgba(0,0,0, 0.3);
	height: 60px;
	width: 40px;
	cursor: pointer;
	border:none;
	outline: none;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}

.esq:hover,
.dir:hover {
	background-color: rgba(0,0,0,.7);
}

.esq:after,
.dir:after {
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	left: 15px;
	top: 22px;
}

.esq {
	left: 0;
	border-radius: 0 4px 4px 0;
	visibility: hidden;
}

.esq:after {
	border-bottom: 8px solid rgba(0, 0, 0, 0);
	border-right: 10px solid #fff;
	border-top: 8px solid rgba(0, 0, 0, 0);
}

.dir {
	right: 0;
	border-radius: 4px 0 0 4px;
}

.dir:after {
	border-bottom: 8px solid rgba(0, 0, 0, 0);
	border-left: 10px solid #fff;
	border-top: 8px solid rgba(0, 0, 0, 0);
}

/****** GaleriaMobile ******/

.mobile .galeria {
	width: 100%;
	max-width:940px;
	margin: 30px auto;
	border-bottom:1px solid #eee;
}

.mobile .galeria .overlay{
	visibility: hidden;
	position: fixed;
	top:84px;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	z-index:999;
	overflow: hidden;
	background-color:#000;
	opacity:0;

	-webkit-transition: opacity .3s, visibility 0s .3s;
	-moz-transition: opacity .3s, visibility 0s .3s;
	transition: opacity .3s, visibility 0s .3s;
}

.mobile .inuse .overlay{
	visibility: visible;
	opacity:1;

	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	transition: opacity .3s;
}


.mobile .galeria figure{
	width:100%;
}

.galeria .overlay figure figcaption p{
	width: 100%;
	max-width: none;
	padding: 10px 0;
	margin: 0;
	position: relative;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 14px;
	color:#fff;
}

.galeria figure.gal-open figcaption:after{
	content:'';
	position: absolute;
	right:10px;
	top:-50px;
	width:40px;
	height:40px;
	background: url(../images/galeria.svg) center center no-repeat;
	background-size: 100%;
}

.galeria .overlay figure{
	top:50%;
}

.galeria .overlay .atual{
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	transform: translate(0,-50%);
}

.galeria .overlay .proximo{
	-webkit-transform: translate(100%,-50%);
	-moz-transform: translate(100%,-50%);
	transform: translate(100%,-50%);
}

.galeria .overlay .anterior{
	-webkit-transform: translate(-100%,-50%);
	-moz-transform: translate(-100%,-50%);
	transform: translate(-100%,-50%);
}

.galeria .overlay .close{
	position: absolute;
	right: 5px;
	top: 5px;
	height: 40px;
	width: 40px;
	border: none;
	outline: none;
	background-color:rgba(0,0,0,0);
}

.galeria .overlay .close:after, .galeria .overlay .close:before{
	content:'';
	width:2px;
	height:40px;
	position: absolute;
	top:0;
	left:19px;
	background-color: #fff;
}

.galeria .overlay .close:before{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.galeria .overlay .close:after{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.lado,
blockquote {
	width:100%;
	max-width: 300px;
	float: right;
	margin-left: 10px;
	position: relative;
}

.lado{
	position:relative;
}

.lado img{
	width:100%;
}

.centro{
	width:100%;
	max-width: 620px;
	margin: 10px 0 30px;
}

blockquote {
	padding: 60px 20px 20px;
	float: right;
	border: 0;
	margin: 0;
	font-size: 0;
}

blockquote:before {
	content: '“';
	font-family: 'metaserifpro-bold';
	position: absolute;
	left: 20px;
	top: -30px;
	font-size: 100px;
	width: 100px;
	height: 100px;
	color: #2aabe2;
}

blockquote p {
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 21px;
	padding: 0 0 5px!important;
	text-transform: uppercase;
	letter-spacing: .07em;
}

blockquote cite {
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-style:normal;
	color:#333;
}

blockquote cite span {
	font-weight: normal;
	text-transform: none;
}

.share-quote {
	position: absolute;
	top: 15px;
	left: 75px;
	width: 35px;
	height: 35px;
	background: url(../images/share.png) 10px center no-repeat;
	overflow: hidden;
	text-indent: 40px;
	opacity: .4;
}

.share-quote:hover {
	width: 150px;
	opacity: .7;
}

.share-quote a {
	display: block;
	width: 100%;
	line-height: 35px;
	height: 35px;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
	font-size: 11px;
}

.share-quote a:hover {
	text-decoration: none;
}

.seta-final {
	width: 100%;
	padding: 10px 0 30px;
}

.seta-final a {
	width: 78px;
	height: 86px;
	margin: 0 auto;
	display: block;
}

.seta-final svg:hover {
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;

	transform: translateY(10px);
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-o-transform: translateY(10px);
	-ms-transform: translateY(10px);
}

.info{
	margin:15px 0 20px;
	width:100%;
	position: relative;
}

/****** infos ******/

.info iframe{
	width:100%;
}

.info.embed{
	padding:0 10px;
}

@-webkit-keyframes seta{
	0%{
		transform:translateX(-2px);
		-webkit-transform:translateX(-2px);
	}
	50%{
		transform:translateX(2px);
		-webkit-transform:translateX(2px);
	}
	100%{
		transform:translateX(-2px);
		-webkit-transform:translateX(-2px);
	}

}

.mobile-only{
	display:none;
}

.mobile .mobile-only{
	display:block;
}

/****** Footer ******/

.footer {
	padding: 50px 10px;
	background-color: #000;
}

.footer p {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	font-size: 11px;
	color: #eee;
	font-family: 'Helvetica', 'Arial', sans-serif;
	text-align: center;
	line-height: 14px;
	-webkit-font-smoothing:subpixel-antialiased;
	-moz-osx-font-smoothing:auto;
	letter-spacing:.03em;
}

#fol-main-share p, #fol-lateral-share a {
	margin-top: 6px!important;
}

/****** Mobile fixes ******/

.mobile .scale1{
	position:relative;
}

.mobile .container {
	height:100%;
	top:0;
}

.mobile .gal figcaption {
	max-width: none;
	position: relative;
	bottom: auto;
	left: auto;
	border-top: 0;
	border-bottom: 1px solid #eee;
	background: #fff;
	padding:10px;
	color:#444;
	font-size:14px;
}

.mobile .gal figcaption span{
	font-size: 12px;
	padding-top:.5em;
	display: block;
}

.mobile .sem{
	display:none;
}

.delete{
	display:none;
}

/****** Queries ******/
@media (max-width: 939px) {
	.texto p.linhafina{
		font-size:21px;
	}

	.galeria figure figcaption{
		padding:10px;
	}

	.not-mobile .galeria .nav{
		padding:0 10px;
	}

	.video{
		height: calc(100vw * 9/16);
	}
}

@media (max-width: 619px) {
	.texto h3{
		font-size:21px;
		line-height:1.1em;
	}
	.logo {
		clip: rect(0px 150px 30px 0px);
		width: 200px;
		margin: 10px 0 0 10px;
	}

	.texto p.linhafina{
		font-size:18px;
	}

	.link{
		display:none;
	}

	.sharer{
		width:100px;
	}

	.sharer > .social {
		width:30px;
	}

	.lado{
		float: none;
		padding: 0 10px;
		margin: 20px auto;
		max-width:320px;
	}

	blockquote {
		float: none;
		padding: 10px 0 0;
		margin: 20px auto;
	}

	blockquote {
		padding: 40px 0 20px;
	}

	blockquote:before{
		top:-50px;
		left:0;
	}

	.share-quote {
		position: absolute;
		top: -5px;
		left: 50px;
	}

	.not-mobile .galeria .nav{
		display:none;
	}

	.not-mobile .galeria .slide{
		top:0;
	}
}

@media print{*{text-shadow:none!important;color:#000!important;background:0 0!important;box-shadow:none!important;}a,a:visited{text-decoration:underline;}a[href]:after{content:" (" attr(href) ")";}abbr[title]:after{content:" (" attr(title) ")";}a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}blockquote,pre{border:1px solid #999;page-break-inside:avoid;}thead{display:table-header-group;}img,tr{page-break-inside:avoid;}img{max-width:100%!important;}h2,h3,p{orphans:3;widows:3;}h2,h3{page-break-after:avoid;}select{background:#fff!important;}.navbar{display:none;}.table td,.table th{background-color:#fff!important;}.btn>.caret,.dropup>.btn>.caret{border-top-color:#000!important;}.label{border:1px solid #000;}.table{border-collapse:collapse!important;}.table-bordered td,.table-bordered th{border:1px solid #ddd!important;}*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}html{font-size:62.5%;-webkit-tap-highlight-color:transparent;}body{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit;}a{color:#428bca;text-decoration:none;}a:focus,a:hover{text-decoration:underline;}a:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}figure{margin:0;}img{vertical-align:middle;}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#999;}.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px;}.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%;}.h4,.h5,.h6,h4,h5,h6{margin-top:10px;margin-bottom:10px;}.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%;